/* ---- Common ---- */
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
hr {
    margin-bottom: 2em;
    border: 1px #eee solid;
    border-width: 1px 0 0 0;
}
/* ---- End Common ---- */

/* ---- Breadcrumbs fix ---- */
.breadcrumbs li a {
    display: inline-block;
}
/* ---- End Breadcrumbs fix ---- */

/* ---- Menu fix ---- */
.logo {
    margin-top: 10px;
}
.nav-slide {
    min-height: 105px;
    margin-top: -78px;
}

@media only screen and ( max-width: 979px ) {
    .nav-slide {
        min-height: 0;
        margin-top: -78px;
    }
}
@media only screen and ( max-width: 767px ) {
    .nav-slide {
        margin: 0;
    }
}
/* ---- End Menu fix ---- */

/* ---- Blog Listing ---- */
.blog .details h3 a {
    text-transform: uppercase;
    color: #333;
}
/* ---- Blog Listing ---- */

/* ---- Blog Tags ---- */
.blog-tags {
    color: #444;
    line-height: 1em;
}
.blog-tags a {
    display: inline-block;
    margin-right: 3px;
    padding: 3px 5px;
    border: 1px solid #ccd;
    background: #dde;
    color: #444;
    border-radius: 5px;
    text-decoration: none;
}
.blog-tags a:hover,
.blog-tags a:focus {
    background: #eef;
}
/* ---- End Blog Tags ---- */

/* ---- Forms ---- */
.fieldset {
    width: 50%;
}
.fieldset .field {
    margin-bottom: 1em;
}
.fieldset .field label {
    display: inline-block;
    width: 90%;
    cursor: pointer;
}
.fieldset input,
.fieldset textarea {
    width: 100%;
    padding: 4px 6px;
    border: 1px solid #ccc;
    color: #333;
    font-size: 1em;
    font-family: 'Cabin', Arial, Helvetica, sans-serif;
    border-radius: 4px;
}
.fieldset textarea {
    height: 100px;
    resize: none;
}
.fieldset select {
    width: 100%;
    border: 1px solid #ccc;
    color: #333;
    font-size: 1em;
    font-family: 'Cabin', Arial, Helvetica, sans-serif;
    border-radius: 4px;
}
.fieldset .checkbox {
    width: auto;
}
.fieldset .message {
    display: inline-block;
    color: #d33;
    font-size: 0.875em;
}
.fieldset ul li {
    padding: 0;
}
.fieldset ul li:before {
    content: "";
}
@media only screen and ( max-width: 979px ) {
    .fieldset {
        width: 60%;
    }
}
@media only screen and ( max-width: 767px ) {
    .fieldset {
        width: 100%;
    }
}
/* ---- End Forms ---- */

/* ---- Home ---- */
.news-block .bg-image {
    min-height: 614px;
}
/* ---- End Home ---- */

/* ---- Search ---- */
#content .gsc-control-cse {
    padding: 0;
}
#content .gsc-selected-option-container {
    width: 100px !important;
}
#content .gsc-cursor-page {
    display: inline-block;
    padding: 7px;
    line-height: 1em;
    background: #ccc;
    border-radius: 3px;
    color: #000;
    text-decoration: none;
    text-shadow: none;
    font-weight: normal;
    cursor: pointer;
}
#content .gsc-cursor-current-page {
    background: #aaa;
}
#content .gsc-cursor-page:hover,
#content .gsc-cursor-page:focus {
    background: #bbb;
}
#content .gs-title,
#content .gs-title * {
    color: #003265;
}
#content .gs-visibleUrl {
    color: #1B66A9;
}
/* ---- End Search ---- */

/* ---- Content fixes ---- */
.blue-block {
    overflow: hidden;
}
.slideshow h3 a {
    color: #fff;
}
.gym-block .slideshow h3 a {
    color: #4a4f53;
}
.single-article h1 {
    margin: 0 0 24px 0;
}
.single-article h2 {
    margin-bottom: 0.4em;
    font-size: 2em;
    font-weight: 400;
}
.single-article h3 {
    font-size: 1.5em;
    font-weight: 300;
    margin-bottom: 0;
}
.single-article .news-blog .date {
    font-size: 0.65;
    color: #333333;
    margin-bottom: 10px;
}
/* ---- End Content fixes ---- */

/* ---- Custom Select ---- */
.custom-select {
    position: relative;
    padding: 10px 60px 13px 18px;
    border: 1px solid #d8d8d8;
    color: #767676;
    font: 16px/25px 'Cabin',Arial,Helvetica,sans-serif;
    text-align: left;
}
.custom-select:before {
    position: absolute;
    top: 0;
    right: 0;
    width: 51px;
    height: 49px;
    border-left: 1px solid #d8d8d8;
    content: "";
    background: url("../images/sprite.png") no-repeat -234px -35px;
}
.custom-select.focus {
    border-color: #aaa;
}
.custom-select span {
    display: block;
    max-width: 97%;
    overflow: hidden;
    white-space: nowrap;
}
.custom-select select {
    position: absolute;
    top: 0;
    left: -1px;
    opacity: 0.0;
    -moz-opacity: 0.0;
    -khtml-opacity: 0.0;
    filter: alpha(opacity=0);
    width: 100%;
    height: 100%;
    *height: 49px;
}
/* ---- End Custom Select ---- */

/* ---- Forms ---- */
input:focus,
textarea:focus {
    border-color: #aaa;
}
input[type="reset"],
input[type="submit"].action {
    padding: 6px 14px;
    border: none;
    background: #0065a9;
    color: #fff;
    text-transform: uppercase;
    font: 14px/20px 'Cabin',Arial,Helvetica,sans-serif;
}
input[type="submit"].action:focus,
input[type="submit"].action:hover {
    background: #04558B;
}
#footer .signup-form input[type="text"]:focus,
#footer .signup-form input[type="email"]:focus {
    background: #005080 !important;
}
input[type="reset"] {
    margin-left: 10px;
    background: #b1b1b1;
}
input[type="reset"]:hover,
input[type="reset"]:focus {
    background: #9f9f9f;
}
/* ---- End Forms ---- */

/* ---- Article ---- */
.single-article {
    padding-bottom: 0;
    margin-bottom: 40px;
    border-bottom: 0;
}
/* ---- End Article ---- */

/* ---- Standard Site Pagniation ---- */
.site-pagination {
    text-align: center;
    border-top: 1px solid #e9e9e9;
}

.site-pagination .holder {
    background: none repeat scroll 0 0 #fff;
    margin: 0 auto;
    max-width: 1200px;
    position: relative;
    z-index: 2;
}

.site-pagination .prev,
.site-pagination .next {
    padding: 25px 30px;
}

.site-pagination .prev a,
.site-pagination .next a{
    font-size: 18px;
    color: #0065a9;
}


.site-pagination .prev {
    float: left;
    border-right: 1px solid #e9e9e9;
}
.site-pagination .next {
    float: right;
    border-left: 1px solid #e9e9e9;
}

.site-pagination .PageNumbers {
    margin: 0 auto;
    list-style: none;
    display: inline-block;
    padding: 25px 0 0 0;
}

.site-pagination .PageNumbers a {
    font-size: 18px;
    color: #707070;
    padding: 0 5px;
}

.site-pagination .PageNumbers a.active {
    color: #0065a9;
}

.site-pagination .PageNumbers a.active:hover,
.site-pagination .PageNumbers a.active:focus {
    text-decoration: none;
}

/* ---- End Standard Site Pagniation ---- */

/* ---- Venue select ---- */
.header-top {
    overflow: visible;
}
.icon-maroondah {
    padding: 0;
    margin: 0;
    list-style: none;
    z-index: 1000;
}
.venue-select {
    position: relative;
    z-index: 1000;
    height: 31px;
}

.venue-select .venue-dropdown {
    position: absolute;
    left: 0;
    list-style: none;
    z-index: 1000;
    top: 31px;
    background-color: #ffffff;
    border: 1px solid red;
    padding: 0;
    margin: 0;
    display: none;
}

.venue-select:hover .venue-dropdown {
    display: block;
}

.venue-select .venue-dropdown a {
    display: block;
    text-align: center;
    width: 188px;
    height: 48px;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #ffffff;
}

.venue-select .venue-dropdown a:hover,
.venue-select .venue-dropdown a:focus {
    background-color: #efefef;
}


.venue-select .venue-dropdown {
    border: 1px solid #e6e6e6;
}

.venue-select .venue-dropdown img{
    display: inline-block;
}

.venue-select .venue-dropdown li {
    border-bottom: 1px solid #e6e6e6;
}

.venue-select .venue-dropdown li.last {
    border: 0;
}

/* ---- End Venue select ---- */

.AquanationLandingPage #content {
    padding: 0 0 20px 0;
}

.AquanationLandingPage #content .container {
    padding: 40px 7.7%;
}

.AquanationLandingPage h1 {
    font-size: 35px;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 15px;
}

.AquanationLandingPage p {
    color: #646465;
}

.AquanationLandingPage .items-included li {
    background: url('../images/ico-tick.png') 0 -1px no-repeat transparent;
    padding: 0 0 0 55px;
    margin-bottom: 25px;
}

.AquanationLandingPage .items-included li:before {
    content: "";
}

.AquanationLandingPage .fieldset {
    width: 80%;
}

.AquanationLandingPage #Form_Form .field {
    margin-bottom: 30px;
}

.AquanationLandingPage #Form_Form input.text {
    padding: 15px;
}

.AquanationLandingPage #Form_Form label.left {
    font-weight: bold;
    text-transform: uppercase;
}

.AquanationLandingPage .when-completed {
    background: url(../images/ico-person.png) 25px 34px no-repeat #f0fbff;
    border-bottom: 3px solid #76c9ed;
    padding: 30px 0 30px 65px;
}

.AquanationLandingPage .t-and-c {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 80px;
}

.AquanationLandingPage .t-and-c h4 {
    margin-top: 0;
}

.AquanationLandingPage .when-completed h2 {
    font-size: 28px;
    color: #0067a9;
    margin: 0;
}

.AquanationLandingPage .gradient-title {
    font-weight: bold;
}

.AquanationLandingPage .when-completed p {
    margin-bottom: 0;
}

.full-width {
    width: 100%;
}

.col {
    float: left;
}

.col-50 {
    width: 50%;
}
@media only screen and ( max-width: 767px ) {
    .col {
        float: none;
    }

    .col-50 {
        width: 100%;
    }

    .AquanationLandingPage .fieldset {
        width: 100%;
    }
}

/*****
    Site updates
*****/
.m-container {
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
    padding: 0 1%;
}

/* header */
.m-top-header {
    background-color: #f4f5f4;
    display: flex;
}
.m-top-header__venues {
    list-style-type: none;
    margin: 0;
    padding: 0;
    float: left;
}
.m-top-header__venues li {
    float: left;
}
.m-top-header__venues a {
    color: #3e3e3e;
    font-size: 15px;
    display: block;
    padding: 12px 30px;
}
.m-top-header__venues a:focus {
    color: #031626;
}
.m-top-header__last-block {
    float: right;
    background-color: #031626;
    position: relative;
    font-size: 15px;
    color: #fff;
    display: block;
    padding: 16px 30px;
    line-height: 1.4;
}
.m-top-header__last-block:after {
    content: '';
    position: absolute;
    width: 9999px;
    height: 100%;
    background-color: #031626;
    top: 0;
    left: 100%;
}
.m-top-header__last-block:focus {
    text-decoration: underline;
}
.btn-venues-top {
    display: none;
}

@media only screen and ( max-width: 1100px ) {
    .m-top-header__venues a {
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media only screen and ( max-width: 768px ) {
    .btn-venues-top {
        display: block;
        float: left;
        background-color: #fff;
        border: 0;
        font-size: 15px;
        line-height: 1.4;
        padding: 16px 20px 16px 10px;
    }
    .btn-venues-top svg {
        width: 20px;
        height: 20px;
        float: left;
        margin-right: 5px;
    }
    .btn-venues-top span {
        float: left;
    }
    .m-top-header {
        position: relative;
        z-index: 2;
    }
    .m-top-header__venues {
        display: none;
    }
    .m-top-header__venues.mobile-venues-show {
        display: block;
        background-color: #fff;
        position: absolute;
        top: 100%;
        left: 0;
    }
    .m-top-header__venues li {
        float: none;
        border-bottom: 1px solid #eee;
    }
}

/* Slider */
.hero-slider__text-holder {
    position: absolute;
    z-index: 20;
    top: 0;
    left: 0;
    right: 0;
    padding-top: 130px;
}
.hero-slider__text {
    background-color: #021525;
    color: #fff;
    display: table;
    line-height: 1;
    padding: 20px;
    max-width: 50%;
    margin: 0;
}
.hero-slider__title {
    font-size: 60px;
}
.hero-slider__subtitle {
    font-size: 30px;
}
.hero-slider__subtitle2 {
    font-size: 20px;
}

/* Above Slider member */
.home-banner-member-block {
    position: relative;
    z-index: 21;
}
.home-banner-member-block .m-container {
    position: relative;
}
.home-banner-member-block__cta {
    position: absolute;
    top: 60px;
    right: 20px;
    width: 100%;
    max-width: 340px;
}
.home-banner-member-block__cta__title {
    display: table;
    color: #fff;
    font-size: 30px;
    line-height: 1;
    background-color: #0165a9;
    padding: 15px;
    margin: 0;
}

.home-banner-member-block__inner-holder {
    background-color: #0165a9;
    padding: 0 15px;
}
.home-banner-member-block__row {
    display: flex;
    padding: 15px;
}
.home-banner-member-block__thumb {
    flex: 0 0 45px;
    margin-right: 15px;
    display: flex;
}
.home-banner-member-block__col-text {
    flex: 1 1 auto;
    display: flex;
}
.home-banner-member-block__row:not(:last-child){
    border-bottom: 1px solid #005188;
}
.home-banner-member-block__text {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    margin: auto 0;
}
.home-banner-member-block__cta-enquire {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 15px;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    background-color: #031626;
}
.home-banner-member-block__cta-enquire:focus {
    text-decoration: underline;
}

@media only screen and ( max-width: 1100px ) {
    .hero-slider__text-holder {
        padding-top: 20px;
    }
    .hero-slider__title {
        font-size: 30px;
    }
    .hero-slider__subtitle {
        font-size: 20px;
    }
    .hero-slider__subtitle2 {
        font-size: 18px;
    }
    .home-banner-member-block__cta {
        top: 20px;
    }
}
@media only screen and ( max-width: 800px ) {
    .home-banner-member-block__cta__title {
        font-size: 20px;
        padding: 10px;
    }
    .home-banner-member-block__inner-holder {
        padding-left: 10px;
        padding-right: 10px;
    }
    .home-banner-member-block__cta-enquire,
    .home-banner-member-block__row {
        padding: 10px;
    }
	.m-top-header__venues a {
		font-size: 14px;
	}
}
@media only screen and ( max-width: 640px ) {
    .hero-slider {
        display: flex;
        flex-direction: column;
    }
    .home-banner-member-block {
        order: 2;
    }
    .home-banner-member-block__cta {
        position: static;
        max-width: 100%;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .hero-slider .mask {
        overflow: visible;
    }
    .hero-slider__text {
        display: table;
        max-width: 100%;
        padding: 5px;
    }
}

/* Home content */
.home-timbetable {
    position: relative;
    z-index: 2;
    min-height: 100px;
    display: flex;
    flex-wrap: wrap;
}
.home-timbetable-col {
    display: flex;
    flex-direction: column;
    float: left;
    width: calc( 50% - 26px );
    margin-right: calc( 25px/2 );
    margin-left: calc( 25px/2 );
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(178, 178, 178, 0.5);
    padding: 35px;
    margin-bottom: 25px;
}
.home-timbetable-col .m-btn {
    margin-top: auto;
}
.home-timbetable__title {
    color: #101111;
    font-size: 30px;
    font-weight: 400;
    line-height: 1.2;
    margin-top: 0;
    margin-bottom: 10px;
}
.home-timbetable__location {
    font-weight: 700;
}
.home-timetable__date {
    display: block;
    color: #5f717d;
    font-size: 15px;
    font-weight: 700;
    line-height: 21px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.home-timetable__table {
    width: 100%;
    color: #787878;
    font-size: 14px;
    margin-bottom: 35px;
}
.home-timetable__table th,
.home-timetable__table td {
    padding-top: 7px;
    padding-bottom: 7px;
    border-bottom: 1px solid #dedede;
    color: #767676;
}
.home-timetable__table th {
    text-align: left;
    font-weight: 700;
    border-top: 1px solid #dedede;
}
.home-timetable__table td {
    font-weight: 500;
}
@media only screen and ( max-width: 640px ) {
    .home-timbetable-col {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding: 20px;
    }
}

/* Home button */
.m-btn {
    border-radius: 4px;
    background-color: #031626;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    display: block;
    text-align: center;
    padding: 15px;
}
.m-btn_blue {
    background-color: #1b66a9;
}
.m-btn:focus {
    text-decoration: underline;
}

/* Home Venues */
.home-venues-row {
    margin-bottom: 80px;
}
.home-venues-row__title {
    margin: 50px 0;
    color: #031626;
    font-size: 60px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -1px;
    text-align: center;
}
.home-venues-holder {
    display: flex;
    flex-wrap: wrap;
}
.home-venues {
    float: left;
    width: calc( 100%/3 - 26px );
    margin-left: calc( 25px/2 );
    margin-right: calc( 25px/2 );
    margin-bottom: 25px;
    border: 1px solid #e1e1e1;
    background-color: #fff;
    display: flex;
    flex-direction: column;
}
.home-venues__thumb {
    position: relative;
}
.home-venues__thumb:after {
    content: '';
    position: absolute;
    left: 35px;
    bottom: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #fff transparent;
}
.home-venues__thumb:hover,
.home-venues__thumb:focus {
    opacity: .8;
}
.home-venues__thumb img {
    display: block;
    width: 100%;
    height: auto;
    /* object-fit: cover; */
}
.home-venues__inner {
    padding: 30px;
    display: flex;
    flex-direction: column;
    flex: 1 1 auto;
}
.home-venues__logo-holder {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #cad1d7;
}
.home-venues__logo-holder img {
    max-width: 100%;
    height: auto;
    display: block;
}
.home-venues__desc {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    line-height: 25px;
}
.home-venues__bottom-content {
    color: #767676;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 20px;
}
.home-venues__bottom-content ul {
    padding-left: 15px;
}
.m-button_home-venues {
    margin-top: auto;
}
@media only screen and ( max-width: 800px ) {
    .home-venues__inner {
        padding: 20px;
    }
}
@media only screen and ( max-width: 640px ) {
    .home-venues-row__title {
        font-size: 36px;
    }
    .home-venues {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
}

/* Home hours */
.home-hours-title-row {
    background-color: #0165a9;
    text-align: center;
    padding-top: 45px;
    padding-bottom: 45px;
}
.home-hours-title-row .m-container {
    position: relative;
}
.home-hours-title-row .m-container:after {
    content: '';
    position: absolute;
    bottom: -55px;
    left: 30px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #0165a9 transparent transparent transparent;
}
.home-hours-title-row__title {
    color: #fff;
    font-size: 60px;
    font-weight: 700;
    letter-spacing: -1px;
    line-height: 1;
    margin: 0;
}
.home-hours__title-holder {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: baseline;
    margin-bottom: 20px;
}
.home-hours__link {
    color: #767676;
    font-size: 15px;
    text-decoration: underline;
}
.home-hours__link:hover,
.home-hours__link:focus {
    color: #031626;
}
.home-hours-content-row {
    background-color: #fff;
    padding-top: 60px;
    padding-bottom: 110px;
}
.home-hours-content-row .m-container {
    display: flex;
    flex-wrap: wrap;
}
.home-hours {
    width: 33%;
    float: left;
    display: flex;
    flex-direction: column;
}
/* first 3 */
.home-hours:nth-child(-n+3) {
    padding-bottom: 45px;
    border-bottom: 1px solid #cad1d7;
}
/* 4 above*/
.home-hours:nth-child(n+4) {
    padding-top: 45px;
    border-top: 0;
}
/* every 4th + 1st */
.home-hours:nth-child(3n+1) {
    padding-right: 40px;
    border-right: 1px solid #cad1d7;
}
/* every 3rd */
.home-hours:nth-child(3n) {
    padding-left: 40px;
    border-left: 1px solid #cad1d7;
}
/* from 2 increment 2  */
.home-hours:nth-child(3n+2) {
    padding-left: 40px;
    padding-right: 40px;
}

.home-hours__title {
    color: #1b66a9;
    font-size: 32px;
    font-weight: 700;
    line-height: 1.1;
    margin: 0 10px 0 0;
}
.home-hours__content {
    font-size: 14px;
    color: #767676;
    line-height: 1.4;
    flex: 1 1 auto;
    margin-bottom: 40px;
}
.home-hours__content table {
    width: 100%;
}
.home-hours__content h1,
.home-hours__content h2,
.home-hours__content h3 {
    color: #000;
    font-size: 18px;
    font-weight: 600;
}
.home-hours__content h4,
.home-hours__content h5 {
    color: #000;
}
@media only screen and ( max-width: 800px ) {
    /* first 3 */
    .home-hours:nth-child(-n+3) {
        padding-bottom: 20px;
    }
    /* 4 above*/
    .home-hours:nth-child(n+4) {
        padding-top: 20px;
    }
    /* every 4th + 1st */
    .home-hours:nth-child(3n+1) {
        padding-right: 20px;
    }
    /* every 3rd */
    .home-hours:nth-child(3n) {
        padding-left: 20px;
    }
    /* from 2 increment 2  */
    .home-hours:nth-child(3n+2) {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media only screen and ( max-width: 640px ) {
    .home-hours-title-row__title {
        font-size: 36px;
    }
    .home-hours-content-row .home-hours {
        width: 100%;
        border: 0;
        padding: 20px;
    }
    .home-hours-content-row .home-hours:not(:last-child) {
        border-bottom: 1px solid #cad1d7;
    }
}

/* Membership page banner */
.memberships-banner {
    background-color: #031626;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 140px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    margin-bottom: -70px;
}
.memberships-banner .m-container {
    display: flex;
}
.memberships-banner__col_cta {
    display: flex;
}
.memberships-banner__col {
    float: left;
    width: calc( 50% - 25px );
    margin-left: calc( 25px/2 );
    margin-right: calc( 25px/2 );
}
.memberships-banner__title {
    font-size: 60px;
    font-weight: 700;
}
.memberships-banner__content {
    line-height: 1.4;
}
.memberships-banner__more-link {
    color: #fff;
    background-image: url(../images/icon-arrow-right.png);
    background-repeat: no-repeat;
    background-position: 100% 50%;
    background-size: 7px 14px;
    text-decoration: underline;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1.4;
    font-weight: 700;
    padding-right: 30px;
    display: inline-block;
}
.memberships-banner__more-link:hover,
.memberships-banner__more-link:focus,
.memberships-banner__request-content a:hover,
.memberships-banner__request-content a:focus {
    opacity: .8;
}
.memberships-banner__request-box {
    width: 100%;
    max-width: 340px;
    margin-top: auto;
    margin-left: auto;
}
.memberships-banner__request-content {
    font-size: 28px;
    line-height: 1.2;
    margin-bottom: 20px;
}
.memberships-banner__request-content a {
    color: #fff;
    text-decoration: underline;
    font-weight: 700;
}

@media only screen and ( max-width: 640px ) {
    .memberships-banner {
        padding-left: 20px;
        padding-right: 20px;
    }
    .memberships-banner .m-container {
        display: block;
    }
    .memberships-banner__col {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .memberships-banner__request-box {
        min-width: 100%;
    }
    .memberships-banner__title {
        font-size: 40px;
    }
}

/* Membership page ctas */
.memberships-cta-holder {
    padding-bottom: 80px;
    display: flex;
    flex-wrap: wrap;
}
.memberships-cta {
    float: left;
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(178, 178, 178, 0.5);
    width: calc( 50% - 26px );
    margin-left: calc( 25px/2 );
    margin-right: calc( 25px/2 );
    margin-bottom: 30px;
    padding: 35px;
    display: flex;
    flex-direction: column;
}
.memberships-cta__title {
    color: #15161b;
    font-size: 30px;
    font-weight: 700;
    margin-top: 0;
}
.memberships-cta__sticker {
    float: right;
    width: 97px;
    height: 97px;
    margin-left: 10px;
    margin-bottom: 10px;
    border-radius: 50%;
    overflow: hidden;
    color: #fff;
    padding: 15px;
    display: flex;
    align-items: center;
    background-color: #006ba9;
}
.memberships-cta__sticker__text {
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
    text-transform: uppercase;
    display: block;
    text-align: center;
}
.memberships-cta__content {
    font-size: 18px;
    color: #4b4b4b;
    line-height: 1.4;
    margin-bottom: 30px;
}
.memberships-cta__content ul {
    padding-left: 20px;
}

.memberships-cta__btn-holder {
    display: flex;
    justify-content: space-between;
    margin-top: auto;
}
.memberships-cta__btn-holder .m-btn {
    width: calc( 50% - 25px/2 );
}
.m-btn_memberships-link {
    background-color: transparent;
}

.memberships-cta__btn-holder_theme-blue .m-btn {
    border: 2px solid #1b66a9;
}
.memberships-cta__btn-holder_theme-blue .m-btn_memberships-link {
    color: #1b66a9;
}
.memberships-cta__btn-holder_theme-blue .m-btn_memberships-external-link {
    background-color: #1b66a9;
}

.memberships-cta__btn-holder_theme-green .m-btn {
    border: 2px solid #306c53;
}
.memberships-cta__btn-holder_theme-green .m-btn_memberships-link {
    color: #306c53;
}
.memberships-cta__btn-holder_theme-green .m-btn_memberships-external-link,
.theme-green .memberships-cta__sticker {
    background-color: #306c53;
}

.memberships-cta__btn-holder_theme-orange .m-btn {
    border: 2px solid #ee412e;
}
.memberships-cta__btn-holder_theme-orange .m-btn_memberships-link {
    color: #ee412e;
}
.memberships-cta__btn-holder_theme-orange .m-btn_memberships-external-link,
.theme-orange .memberships-cta__sticker {
    background-color: #ee412e;
}

.memberships-cta__btn-holder_theme-purple .m-btn {
    border: 2px solid #3e3583;
}
.memberships-cta__btn-holder_theme-purple .m-btn_memberships-link {
    color: #3e3583;
}
.memberships-cta__btn-holder_theme-purple .m-btn_memberships-external-link {
    background-color: #3e3583;
}

@media only screen and ( max-width: 640px ) {
    .memberships-cta-holder {
        display: block;
    }
    .memberships-cta {
        float: none;
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        margin-left: 0;
        margin-right: 0;
    }
    .memberships-cta__btn-holder {
        display: block;
    }
    .memberships-cta__btn-holder .m-btn {
        width: auto;
        margin-bottom: 10px;
    }
}

/* Memberships form section */
.memberships-form-section {
    background-color: #fff;
    padding-top: 80px;
    padding-bottom: 80px;
}
.memberships-form-section .m-container {
    max-width: 775px;
}
.memberships-form-section__title {
    color: #15161b;
    font-size: 30px;
    font-weight: 700;
}
.memberships-form-section__desc {
    color: #4b4b4b;
    font-size: 16px;
    line-height: 1.4;
}
.memberships-form-section__form {
    margin-top: 40px;
    padding-top: 50px;
    padding-bottom: 50px;
    border-top: 1px solid #cad1d7;
    border-bottom: 1px solid #cad1d7;
}
.memberships-form-section__form .fieldset {
    width: 100%;
    overflow: hidden;
}
.memberships-form-section__form .field {
    float: left;
    width: 45%;
    width: calc( 50% - 35px/2 );
}
.memberships-form-section__form .field:nth-child(odd){
    margin-right: 35px;
}
.memberships-form-section__form .fieldset input,
.memberships-form-section__form .fieldset textarea {
    padding: 13px 18px 14px 18px;
    border-color: #9d9d9d;
}
.memberships-form-section__form .custom-select {
    border-color: #9d9d9d;
    border-radius: 4px;
}
.memberships-form-section__form .fieldset input:focus,
.memberships-form-section__form .fieldset textarea:focus,
.memberships-form-section__form .custom-select.focus {
    border-color: #000;
}
.memberships-form-section__form .custom-select:before {
    background-image: none;
    border-left: none;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 5px 0 5px;
    border-color: #1b67a9 transparent transparent transparent;
    top: 0;
    right: 16px;
    bottom: 0;
    margin: auto;
}
.memberships-form-section__form .field label {
    color: #5f717d;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
}
.memberships-form-section__form input.action[type="submit"] {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: 4px;
    background-color: #1b66a9;
    padding: 20px 50px;
}
.memberships-form-section__form input.action[type="submit"]:hover,
.memberships-form-section__form input.action[type="submit"]:focus {
    text-decoration: underline;
}
.memberships-form-section__form .Actions {
    margin-top: 20px;
}
@media only screen and ( max-width: 640px ) {
    .memberships-form-section {
        padding: 20px;
    }
    .memberships-form-section__form {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .memberships-form-section__form .field {
        float: none;
        width: 100%;
    }
    .memberships-form-section__form .field:nth-child(2n+1) {
        margin-right: 0;
    }

}

/* Venue page banner */
.venue-landing-banner {
    color: #fff;
    line-height: 1.4;
    padding-top: 50px;
    padding-bottom: 100px;
    margin-bottom: -45px;
    background-color: #0165a9;
}
.venue-page_theme-blue .venue-landing-banner {
    background-color: #0165a9;
}
.venue-page_theme-green .venue-landing-banner {
    background-color: #008672;
}
.venue-page_theme-orange .venue-landing-banner {
    background-color: #e03320;
}

.venue-landing-banner__title {
    font-size: 60px;
    font-weight: 700;
    margin-top: 0;
    margin-bottom: 10px;
}
.venue-landing-banner__content {
    color: #fff;
    font-size: 20px;
    margin-bottom: 50px;
}
.venue-landing-banner__content a {
    color: #fff;
    text-decoration: underline;
}
.venue-landing-banner__content a:hover,
.venue-landing-banner__content a:focus {
    opacity: .8;
}
.venue-landing-banner__btn {
    display: inline-block;
    padding: 15px 50px 15px 20px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    background-color: #031626;
    background-image: url('../images/icon-arrow-right2.png');
    background-repeat: no-repeat;
    background-position: right 20px top 50%;
}
.venue-page_theme-orange .venue-landing-banner__btn {
    background-color: #ee412e;
}
.venue-landing-banner__btn:focus {
    text-decoration: underline;
}

@media only screen and ( max-width: 800px ) {
    .venue-landing-banner {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media only screen and ( max-width: 640px ) {
    .venue-landing-banner__title {
        font-size: 36px;
    }
}

/* Venue page ctas */
.venue-landing-cta-holder {
    padding-bottom: 90px;
    display: flex;
    flex-wrap: wrap;
}
.venue-landing-cta {
    float: left;
    display: flex;
    flex-direction: column;
    width: 45%;
    width: calc( 50% - 26px/2 );
    background-color: #fff;
    box-shadow: 0 2px 4px rgba(178, 178, 178, 0.5);
    margin-bottom: 30px;
}
.venue-landing-cta:nth-child(odd){
    margin-right: 25px;
}
.venue-landing-cta__thumb {
    display: block;
    position: relative;
}
.venue-landing-cta__thumb:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 15px 15px;
    border-color: transparent transparent #fff transparent;
    position: absolute;
    bottom: 0;
    left: 30px;
}
.venue-landing-cta__thumb:hover,
.venue-landing-cta__thumb:focus {
    opacity: .8;
}
.venue-landing-cta__thumb__image {
    display: block;
    width: 100%;
    height: auto;
    /*object-fit: cover;*/
}
.venue-landing-cta__content {
    background-color: #fff;
    padding: 30px;
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
}
.venue-landing-cta__title {
    margin-top: 0;
    margin-bottom: 10px;
    color: #15161b;
    font-size: 30px;
    font-weight: 700;
}
.venue-landing-cta__desc {
    line-height: 1.4;
    color: #4b4b4b;
    margin-bottom: 20px;
}
.venue-landing-cta__btn {
    margin-top: auto;
}
.venue-page_theme-green .venue-landing-cta__btn {
    background-color: #306c53;
}
.venue-page_theme-orange .venue-landing-cta__btn {
    background-color: #e03320;
}

@media only screen and ( max-width: 800px ) {
    .venue-landing-cta__content {
        padding: 20px;
    }
}
@media only screen and ( max-width: 640px ) {
    .venue-landing-cta {
        float: none;
        width: 100%;
    }
    .venue-landing-cta:nth-child(2n+1) {
        margin-right: 0;
    }
}

/* Venue page news */
.section-venue-news {
    background-color: #fff;
}
.venue-page_theme-green .home-hours-title-row {
    background-color: #008672;
}
.venue-page_theme-green .home-hours-title-row .m-container:after {
    border-color: #008672 transparent transparent transparent;
}
.venue-page_theme-orange .home-hours-title-row {
    background-color: #e03320;
}
.venue-page_theme-orange .home-hours-title-row .m-container:after {
    border-color: #e03320 transparent transparent transparent;
}

.venue-news-holder {
    padding-top: 30px;
}
.venue-news {
    border-bottom: 1px solid #cad1d7;
    margin-bottom: 30px;
    padding-bottom: 30px;
    line-height: 1.4;
    display: flex;
}
.venue-news__thumb:hover,
.venue-news__thumb:focus {
    opacity: .8;
}
.venue-news__col-thumb {
    flex: 0 0 250px;
    margin-right: 50px;
}
.venue-news__col-content {
    flex: 1 1 auto;
}
.venue-news__date {
    color: #5f717d;
    font-size: 15px;
    font-weight: 700;
    line-height: 21px;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.venue-news__title {
    color: #15161b;
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 15px;
}
.venue-news__desc {
    color: #363636;
}
.venue-news__more-link {
    color: #0165a9;
}
.venue-news__more-link:hover,
.venue-news__more-link:focus {
    text-decoration: underline;
}
.venue-page_theme-blue .venue-news__more-link {
    color: #0165a9;
}
.venue-page_theme-green .venue-news__more-link {
    color: #306c53;
}
.venue-page_theme-orange .venue-news__more-link {
    color: #e03320;
}
.venue-news-holder__more-btn-holder {
    padding-top: 20px;
    padding-bottom: 40px;
}
.m-btn_more-news {
    margin-left: auto;
    margin-right: auto;
    max-width: 400px;
}
.venue-page_theme-green .m-btn_more-news {
    background-color: #306c53;
}
.venue-page_theme-orange .m-btn_more-news {
    background-color: #e03320;
}
@media only screen and ( max-width: 640px ) {
    .venue-news {
        display: block;
        padding-left: 20px;
        padding-right: 20px;
    }
    .venue-news__col-thumb {
        width: 100%;
        margin-right: 0;
    }
}

/* Venue page Member */
.venue-section-member {
    line-height: 1.4;
    padding-top: 70px;
    padding-bottom: 30px;
    border-top: 1px solid #e9edec;
    border-bottom: 1px solid #e9edec;
    text-align: center;
    background-color: #edf7fe;
}
.venue-page_theme-blue .venue-section-member {
    background-color: #edf7fe;
}
.venue-page_theme-green .venue-section-member {
    background-color: #f5fcfb;
}
.venue-page_theme-orange .venue-section-member {
    background-color: #ffe3b4;
}

.venue-section-member__title {
    color: #0165a9;
    font-size: 60px;
    font-weight: 700;
    margin-top: 0;
}
.venue-page_theme-blue .venue-section-member__title {
    color: #0165a9;
}
.venue-page_theme-green .venue-section-member__title {
    color: #008672;
}
.venue-page_theme-orange .venue-section-member__title {
    color: #ee412e;
}

.venue-section-member__col {
    float: left;
    width: 33.33%;
    padding-left: 35px;
    padding-right: 35px;
}
.venue-section-member__icon {
    min-height: 46px;
}
.venue-section-member__col__title {
    font-size: 22px;
    font-weight: 600;
    margin: 10px 0;
    color: #0165a9;
}
.venue-page_theme-blue .venue-section-member__col__title {
    color: #0165a9;
}
.venue-page_theme-green .venue-section-member__col__title {
    color: #008672;
}
.venue-page_theme-orange .venue-section-member__col__title {
    color: #ee412e;
}

.venue-section-member__col__desc {
    color: #363636;
    font-size: 16px;
}
.venue-section-member .venue-news-holder__more-btn-holder {
    padding-top: 30px;
}
@media only screen and ( max-width: 800px ) {
    .venue-section-member__col {
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media only screen and ( max-width: 640px ) {
    .venue-section-member__title {
        font-size: 36px;
    }
    .venue-section-member__col {
        float: none;
        width: 100%;
    }

}

/* Venue partner logos */
.venue-partner-section {
    background-color: #fff;
    line-height: 1.4;
    padding-top: 30px;
    padding-bottom: 60px;
}
.venue-partner__col {
    float: left;
    width: 47%;
    margin-right: 3%;
}
.venue-partner__col__title {
    color: #1c1d22;
    font-size: 22px;
    font-weight: 600;
    margin-right: 0;
    margin-bottom: 40px;
}
.venue-partner__col__logo {
    float: left;
    margin-right: 50px;
    margin-bottom: 20px;
}
.venue-partner__col ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.venue-partner__col li {
    float: left;
    margin-right: 50px;
    margin-bottom: 20px;
}
.venue-partner-section a:hover,
.venue-partner-section a:focus {
    opacity: .8;
}

@media only screen and ( max-width: 800px ) {
    .venue-partner-section {
        padding-left: 20px;
        padding-right: 20px;
    }
    .venue-partner__col__logo,
    .venue-partner__col li {
        margin-right: 20px;
    }
}
@media only screen and ( max-width: 640px ) {
    .venue-partner__col {
        width: 100%;
        float: none;
        margin-right: 0;
    }
}

/* Wysiwyg content */
.wysiwyg ul,
.wysiwyg ol {
    list-style: none;
    padding-left: 30px;
    position: relative;
}
.wysiwyg li {
    position: relative;
    padding-left: 45px;
}
.wysiwyg li:before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
}
.wysiwyg ul li:before {
    background-color: #0165a9;
    width: 9px;
    height: 9px;
    border-radius: 50%;
    top: 12px;
}
.theme-green .wysiwyg ul li:before {
    background-color: #008672;
}
.theme-orange .wysiwyg ul li:before {
    background-color: #ee412e;
}
.wysiwyg ul.checkboxset li:before,
.theme-orange .wysiwyg ul.checkboxset li:before,
.theme-green .wysiwyg ul.checkboxset li:before {
    background-color: transparent;
}
.wysiwyg ol li {
    counter-increment: step-counter;
}
.wysiwyg ol li:before {
    content: counter(step-counter);
    top: 7px;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    text-align: center;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    background-color: #0165a9;
}
.theme-green .wysiwyg ol li:before {
    background-color: #008672;
}
.theme-orange .wysiwyg ol li:before {
    background-color: #ee412e;
}
.bluelabel {
    color: #0165a9;
}

/* Blue box */
.content-box-holder {
    margin-bottom: 50px;
    padding-bottom: 50px;
    border-bottom: 1px solid #eaeaea;
}
.content-box {
    background-color: #f1fbff;
    padding: 40px 75px;
    margin-bottom: 10px;
}
.theme-green .content-box {
    background-color: #f5fcfb;
}
.theme-orange .content-box {
    background-color: #ffe3b4;
}

.content-box__title {
    color: #101111;
    font-size: 25px;
    font-weight: 500;
}


@media only screen and ( max-width: 640px ) {
    .content-box {
        padding: 20px;
    }
}

/* Accordion */
.accordion-holder {
    margin-bottom: 60px;
    padding-bottom: 50px;
    border-bottom: 1px solid #eaeaea;
}
.accordion {
    margin-bottom: 10px;
}
.accordion__title-holder {
    background-color: #f4f6f7;
    position: relative;
    margin-bottom: 2px;
}
.accordion__title {
    margin: 0;
    position: relative;
    z-index: 2;
}
.accordion__title button {
    width: 100%;
    text-align: left;
    color: #101111;
    font-size: 18px;
    padding: 20px 70px 20px 30px;
    font-weight: 400;
    border: 0;
    background-color: transparent;
}
.accordion__title button:hover,
.accordion__title button:focus {
    opacity: .8;
    text-decoration: underline;
}
.accordion__content {
    display: none;
    background-color: #f4f6f7;
    padding: 20px 30px;
}
.accordion__arrow {
    position: absolute;
    top: 25px;
    right: 20px;
    width: 21px;
    height: 12px;
    background-image: url('../images/icon-accordion.png');
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.theme-green .accordion__arrow {
    background-image: url('../images/theme-green-icon-accordion.png');
}
.theme-orange .accordion__arrow {
    background-image: url('../images/theme-orange-icon-accordion.png');
}
.accordion__arrow.accordion__arrow_is-open {
    transform: rotate(180deg);
}

/* Page end page */
.end-page {
    display: flex;
    padding-top: 20px;
    margin-bottom: 60px;
}
.end-page__title {
    color: #101111;
    font-size: 25px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 25px;
}
.end-page-btn {
    display: inline-block;
    background-color: #0165a9;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    line-height: 21px;
    text-transform: uppercase;
    padding-top: 15px;
    padding-left: 25px;
    padding-bottom: 15px;
}
.theme-green .end-page-btn {
    background-color: #008672;
}
.theme-orange .end-page-btn {
    background-color: #ee412e;
}

.end-page-btn-file {
    display: flex;
    margin-right: 10px;
}
.end-page-btn-file:hover .end-page-btn-file__span,
.end-page-btn-file:focus .end-page-btn-file__span,
.end-page-btn-link:focus {
    text-decoration: underline;
}
.end-page-btn-file__span {
    float: left;
}
.end-page-btn.end-page-btn-file__span {
    padding-right: 25px;
}
.end-page-btn-file-icon {
    display: block;
    background-color: #031626;
    width: 55px;
    background-image: url('../images/arrow-down.png');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 14px 20px;
}
.end-page-btn-link {
    margin-left: auto;
    padding-right: 50px;
    background-image: url('../images/icon-arrow-right2.png');
    background-repeat: no-repeat;
    background-position: right 20px top 50%;
    background-size: 16px 11px;
}

@media only screen and ( max-width: 640px ) {
    .end-page {
        flex-direction: column;
    }
    .end-page-btn-file {
        margin-right: 0;
    }
    .end-page-btn-link {
        margin-left: 0;
    }
    .end-page > * {
        margin-bottom: 10px;
    }
}
